mobile
 
ブログ サポート 会社案内 アクセス

製品サポート

OpenSSLの脆弱性対策について

Posted on April 18, 2014

先日発見されましたOpenSSLのHeartbleed脆弱性に対し、いくつかのラリタン製品が対象となることが認識されました。これらの製品に対して以下のファームウェアにて対策を致しましたのでご案内させて頂きます。対象製品をご使用のお客様には、脆弱性対策済のファームウェアへのアップグレードをお願いいたします。

尚、更新情報がございましたら弊社WEBサイトにて、随時ご案内させて頂きます。

ご不明な点がございましたら、弊社営業担当までお問い合わせください。 

製品名

OpenSSLの
バージョン

影響

対策

Power IQ 4.1.2

OpenSSL-1.0.0-27.el6_4.2.x86_64

対象外

 

DSX 3.4

OpenSSL 0.9.7m

対象外

 

CC-SG 5.4.0

OpenSSL-0.9.8e-12.el5_4.6

対象外

 

DKX2 2.6.0

OpenSSL-0.9.8

対象外

 

DKSXII, DLX,
DKX2-101-V2

OpenSSL-0.9.8

対象外

 

DPX1

OpenSSL 0.9.8

対象外

 

EMX2

OpenSSL-1.0.1c

対象製品

ファームウェアバージョン2.5.1にて対応済み

DPX2 2.4.x
PXE 2.4.x

OpenSSL-1.0.1c

対象製品

ファームウェアバージョン2.5.30にて対応済み

DKX 3.0

OpenSSL-1.0.1c

対象製品

ファームウェアバージョン3.0.1にて対応済み

CC-SG 6.0

OpenSSL-1.0.1e-15.el6.x86_64

対象製品

CC-SG 6.0のメンテナンスリリースにて対応済み

以下の製品をご利用のお客様は、最新ファームウェアへのアップグレードを実施してください。
PXE, PX2, EMX2, CC-SG 6.0, DKX3

弊社米国本社のWEBサイトTechnical Bulletinもご参照ください。
http://www.raritan.com/landing/heartbleed-technical-bulletin

 

月刊アーカイブ
サポート情報
PDU関連製品の追加リリース、および、一部販売終了のご案内
Posted on October 6, 2017
Paragon® IIシリーズ販売終了のご案内
Posted on July 21, 2017
Video-over-IPネットワークソリューションRAV-IP製品の販売終了のお知らせ
Posted on May 29, 2017
新型iX7コントローラー搭載PDUの販売開始のご案内
Posted on May 10, 2017
MasterConsole® デジタル KVM スイッチ (MCD)シリーズの販売開始のご案内
Posted on April 23, 2017